/*重置*/
body,h1,h2,dl,dd,input{ margin:0;}
h1{ font-weight:normal;}
a{ text-decoration:none;}
.clearfix{ clear:both;}
tml,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote{
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	line-height:36px;
	font-family: "微软雅黑";
	color:#333333;}
a img{border:0px;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
input, button, textarea, select {font-family:inherit;font-size:12px; vertical-align:middle;}
a{text-decoration:none;}
.clear{	font-size: 0px;	line-height: 0px;margin: 0px;padding: 0px;height: 0px; clear:both; visibility:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after {content: ".";display: block;height: 0;clear:both;visibility: hidden;}
.input{background: none repeat scroll 0 0 #FBFBFB;border: 1px solid #DDDDDD;color: #555555;height: 20px; line-height: 20px; padding: 0 3px;}
.textarea{border: 1px solid #DDDDDD;background: none repeat scroll 0 0 #FBFBFB;}
.submit{ width:60px;}

.container{width:100%; padding:0; margin:0; display:table;clear:both;}
.main{ width:1200px; padding:0; margin:0 auto;}

img{max-width: 100%;}
.header{ width:100%; margin:0 auto; background-color:white;}
.top,.row,.topnav,.aboutbox,.probox,.bottom,.neinei,.propro,.contact,.dingzhi,.chanpin,.fuwu,.xiushi{ width:1200px; margin:0 auto;}

/*top*/
.topbox{ margin-top:22px; margin-bottom:10px;}
.top{background:url(../images/logo.jpg) no-repeat center;}
.nav{ float:right; margin-top:50px; font-size:18px;margin-left:80px;}
.biao{ float:left; font-size:34px; margin-top:50px;margin-right:58px;margin-left: 10px; font-weight:bold; color:#333333;}
.nav a{ margin-left:20px;color:#000; margin-right:14px;}
.nav a:hover{ color:#059acc; border-bottom:2px solid #059acc;}

/*banner*/
.banner img{ width:100%; margin-bottom:60px;}
.title{ width:1200px; margin-left:auto; margin-right:auto; text-align:center;}
.aaa{ font-size:24px; margin-bottom:10px; font-weight:bold; color:#059acc; float:left;}
.bbb{ font-size:14px; margin-bottom:40px; color:#8f8f8f;}
.bor{ float:left;margin-top: 17px;margin-right: 20px; margin-left:72px;}
.bor1{ float:left;margin-top: 17px;margin-left: 20px;}
/*fuwu*/
.ccc{ background-image:url(../images/hhhh.jpg); width:312px; height:400px; text-align:center; float:left; margin-right:130px;}
.a1{ font-size:20px; font-weight:bold; color:#00c8f8; padding-top:230px; margin-bottom:16px;}
.a2{ font-size:16px; color:#8f8f8f;margin-left: 16px;margin-right: 15px; line-height:26px;}
.ccc2{ background-image:url(../images/hhh2.jpg); width:312px; height:400px; text-align:center;float:left;margin-right:130px;}
.ccc3{ background-image:url(../images/hhh3.jpg); width:312px; height:400px; text-align:center;float:left;}
.a11{ font-size:20px; font-weight:bold; color:#58d5b4; padding-top:230px; margin-bottom:16px;}
.a21{ font-size:16px; color:#8f8f8f;margin-left: 16px;margin-right: 15px; line-height:26px;}
.a12{ font-size:20px; font-weight:bold; color:#8ec640; padding-top:230px; margin-bottom:16px;}
.a22{ font-size:16px; color:#8f8f8f;margin-left: 16px;margin-right: 15px; line-height:26px;}
/*xiushi*/
.xiushibox{ background-color:#68d0cb; height:440px; margin-top:70px; margin-bottom:70px;}
.b1{ font-size:24px; color:#f5f5f5; margin-bottom:32px;}
.b2{ font-size:14px; color:#f5f5f5; width:520px; line-height:26px; margin-bottom:28px}
.le{ padding-top:80px; float:left; margin-right:60px;}
.ri{ padding-top:138px; float:right;}
.vv1{ font-size:16px; color:white; text-align:center;}
.mm{ width:160px; float:left; margin-right:80px;}

.con{ width:370px; float:left;margin-right: 30px;margin-bottom: 30px;}
.con p{ text-align:center; font-size:16px; margin-top:10px;display: block;line-height: 40px;height: 40px;overflow: hidden;}
.con img{height:270px; width:370px;border-radius:10px;}
.probox{ margin-bottom:40px;}


.con img:hover{ background-color:black;}
.footer{width:100%;height:132px; background:#121212;text-align:center; color:#FFF; font-size:12px; display:table;}
.foot{ height:60px;  margin:0 auto;margin-top:36px; line-height:30px; font-size:14px; color:#FFF; }

.about{ margin:60px auto;}
.icon{ text-align:center; margin:15px auto;}
.txt{ text-align:center; font-size:18px; color:#333333;}
.pic{ width:583px;}
.content{ width:600px; font-size:14px; line-height:30px; font-family:"微软雅黑";}

.s_home{ padding:0; display:table;}
.s_home ul{ width:33.3333%; float:left; padding:0; margin:0;}
.s_home ul a{ color:#333333;}
.s_home ul li{margin:0 auto; text-align:center; background:#CCC;}

.s_about{ padding:0; display:table; background:url(../images/abg.jpg) no-repeat center center; height:586px;}
.s_about ul{ width:33.3333%; float:left; padding:0; margin:0;}
.s_about ul a{ color:#333333;}
.s_about ul li{margin:0 auto; text-align:center; background:#CCC;}


.pro_fenl{ margin:30px 0 0;}
.pro_fenl ul { width:100%;}
.pro_fenl ul li{ float:left; width:19.9%; text-align:center; height:34px; border-right:1px solid #FFF; border-bottom:1px solid #FFF;}
.pro_fenl ul li a{ font-size:14px; color:#FFF; line-height:34px; background:#2e2e2e; display:block}
.pro_fenl ul li a:hover{ background:#e60b1e;}
.pro_fenl ul li.on a{ background:#e60b1e;}


.img-position-absolute{position: absolute;top: 0;bottom: 0; left: 0;right: 0; max-width: 100%; max-height: 100%;display: block;margin:auto;padding: auto;}

.cpzs_ul{display:block; width:1200px; overflow:hidden; padding-top:20px;}
.cpzs_ul li{width:280px; float:left; margin:0 10px 15px 10px;}
.cpzs_ul li a{display:block; overflow:hidden;}
.cpzs_ul li .cpzs_img{width:278px; overflow:hidden; border:1px solid #afafaf; position:relative;}
.cpzs_ul li .cpzs_img .cpzs_img_top{padding-top:75%;}
.cpzs_ul li .cpzs_B{display:block; height:50px; line-height:50px; font-size:16px; color:#333333; font-weight:bold; padding:0 10px; text-align:center}


/*产品中心*/
.cpxq{display:block; overflow:hidden; padding-top:20px;}
.cpxq_T{display:block; line-height:30px; text-align:center; overflow:hidden; font-family:'微软雅黑'; font-size:16px; color:#333333; font-weight:bold; border-bottom:1px dashed #ddd; padding-bottom:10px;}
.cpxq_sp{display:block; line-height:30px; overflow:hidden; text-align:center; font-family:'微软雅黑'; font-size:12px; color:#888888; padding:5px 0;}
.cpxq_img{display:block; padding:15px 0; overflow:hidden;}
.cpxq_img img{display:block; max-width:100%; margin:0 auto; height:auto;}
.cpxq_txt{display:block; overflow:hidden; font-family:'微软雅黑'; font-size:14px; color:#333333; line-height:26px;}


/*最新资讯*/
.newslist{ display:block; overflow:hidden; padding-top:18px; width:98%; margin:0 1%;font-family:"微软雅黑"; }
.newslist li{ display:block;overflow:hidden; height:37px; border-bottom:1px dashed #c9cacc;}
.newslist li a{ background:url(../images/list.jpg) no-repeat 3px center; line-height:37px; font-size:14px; color:#623a0d; padding-left:28px;}
.newslist li span{line-height:37px; font-size:14px; color:#623a0d; float:right;}

.xwxq{display:block; overflow:hidden; padding:20px;}
.xwxq_T{display:block; line-height:30px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:24px; color:#333333; font-weight:bold;}
.xwxq_sp{display:block; line-height:30px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:14px; color:#666666; padding:10px 0 5px 0;}
.xwxq_txt{display:block; line-height:30px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#333333;}
.xwxq_txt p{display:block; line-height:30px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#333333;}


/*浮动QQ*/
.fix_qq {
position: fixed;
right: 0px;
top: 50%;
margin-top:-80px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../images/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../images/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../images/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq_04.png) no-repeat;
}

